@CHARSET "UTF-8";

body {
    background-color: ;
    background-image: url(http://www.centralesupelec.fr/sites/default/files/hal-cs-large.jpg);
    background-repeat: repeat-x;
    /*background-position: left top; */
    background-position: 0px 48px;
}

a {
color: #9c003c;
}

h1, h2, h3 {
    font-family: Arial, Helvetica, sans-serif;
color: #222222;
    font-size: 2.5em;
}
#container{
background-color: ;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #222222;
}
.titre-collection-CS {
    font-family: Arial, Helvetica, sans-serif;
color: #fff;
    font-size: 30pt;
font-weight:bold;
}
.logo{
height:306px;
padding-top:20px;
margin-left:-10px;
}
.widget-header{
background-color:#867a97;
color:#FFF;
}

.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.428571429;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  font-weight:bold;
  background-color:#867a97;
  color:#FFF;
}

.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
  color:#222;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #222;
  cursor: default;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  
}